.fullwidth {
	width: 100%;
}
.rfloat {
	float: right;
}
.lfloat {
	float: left;
}
.front-margintb100 {
	margin-top: 100px;
	margin-bottom: 100px;
}
.frontpage {
}
.bg-purple {
	background: #450A36;
}
.spacer5 {
	height: 5px;
	width: 100%;
}
.spacer10 {
	height: 10px;
	width: 100%;
}
.spacer20 {
	height: 20px;
	width: 100%;
}
.spacer30 {
	height: 30px;
	width: 100%;
}
.spacer40 {
	height: 40px;
	width: 100%;
}
.spacer50 {
	height: 50px;
	width: 100%;background: inherit;
}
.spacer100 {
	height: 100px;
	width: 100%;
}
.nopadding {
	padding: 0px!important;
}
.nomargin {
	margin: 0px!important;
}
.font-size22 {
	font-size: 22px;
}
.font-size20 {
	font-size: 20px;
}
.text-white {
	color: white;
}
.width3pc {
	width: 3%;
}
.width5pc {
	width: 5%;
}
.pad0 {
	padding: 0px!important;
}
.margin0 {
	margin: 0px!important;
}
.margintopm2 {
	margin-top: -2px;
}
.margintop10 {
	margin-top: 10px;
}
.margintop35 {
	margin-top: 35px;
}
.margintop50 {
	margin-top: 50px;
}
.marginright20 {
	margin-right: 20px;
}
.marginright10 {
	margin-right: 10px;
}
.marginleft10 {
	margin-left: 10px;
}
.margin0auto {
	margin: 0 auto;
}
.pad-lr-20pc {
	padding-left: 20px;
	padding-right: 20px;
}
.pad-lt-0 {
	padding-left: 0px;
}
.pad-lt-20 {
	padding-left: 20px;
}
.pad-bt-25 {
	padding-bottom: 25px;
}
.text-darkorange {
	color: #ee5432 !important;
}
.text-grey {
	color: #858789 !important;
}
.text-white {
	color: #FFFFFF !important;
}
.text-hover-darkorange:hover {
	color: #ee5432 !important;
}
.text-hover-grey:hover {
	color: #858789 !important;
}
.bottom-line {
	border-bottom: 1px solid #f5f5f7;
	width: 100%;
	margin: 0 auto;
}
.bg-white{
	background:white;
}
/* Bootstrap */



.navbar-brand {
	padding: 0px;
}
.col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4,  .col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8,  .col-xxs-9, .col-xxs-10, .col-xxs-11, .col-xxs-12 {
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}
 @media (max-width: 450px) {
.col-xxs-1,  .col-xxs-2,  .col-xxs-3,  .col-xxs-4,  .col-xxs-5,  .col-xxs-6,  .col-xxs-7,  .col-xxs-8,  .col-xxs-9,  .col-xxs-10,  .col-xxs-11 {
	float: left;
}
.col-xxs-1 {
	width: 8.333333333333332%;
}
.col-xxs-2 {
	width: 16.666666666666664%;
}
.col-xxs-3 {
	width: 25%;
}
.col-xxs-4 {
	width: 33.33333333333333%;
}
.col-xxs-5 {
	width: 41.66666666666667%;
}
.col-xxs-6 {
	width: 50%;
}
.col-xxs-7 {
	width: 58.333333333333336%;
}
.col-xxs-8 {
	width: 66.66666666666666%;
}
.col-xxs-9 {
	width: 75%;
}
.col-xxs-10 {
	width: 83.33333333333334%;
}
.col-xxs-11 {
	width: 91.66666666666666%;
}
.col-xxs-12 {
	width: 100%;
}
.col-xxs-push-1 {
	left: 8.333333333333332%;
}
.col-xxs-push-2 {
	left: 16.666666666666664%;
}
.col-xxs-push-3 {
	left: 25%;
}
.col-xss-push-4 {
	left: 33.33333333333333%;
}
.col-xxs-push-5 {
	left: 41.66666666666667%;
}
.col-xxs-push-6 {
	left: 50%;
}
.col-xxs-push-7 {
	left: 58.333333333333336%;
}
.col-xxs-push-8 {
	left: 66.66666666666666%;
}
.col-xxs-push-9 {
	left: 75%;
}
.col-xxs-push-10 {
	left: 83.33333333333334%;
}
.col-xxs-push-11 {
	left: 91.66666666666666%;
}
.col-xxs-pull-1 {
	right: 8.333333333333332%;
}
.col-xxs-pull-2 {
	right: 16.666666666666664%;
}
.col-xxs-pull-3 {
	right: 25%;
}
.col-xxs-pull-4 {
	right: 33.33333333333333%;
}
.col-xxs-pull-5 {
	right: 41.66666666666667%;
}
.col-xxs-pull-6 {
	right: 50%;
}
.col-xxs-pull-7 {
	right: 58.333333333333336%;
}
.col-xxs-pull-8 {
	right: 66.66666666666666%;
}
.col-xxs-pull-9 {
	right: 75%;
}
.col-xxs-pull-10 {
	right: 83.33333333333334%;
}
.col-xxs-pull-11 {
	right: 91.66666666666666%;
}
.col-xxs-offset-1 {
	margin-left: 8.333333333333332%;
}
.col-xxs-offset-2 {
	margin-left: 16.666666666666664%;
}
.col-xxs-offset-3 {
	margin-left: 25%;
}
.col-xxs-offset-4 {
	margin-left: 33.33333333333333%;
}
.col-xxs-offset-5 {
	margin-left: 41.66666666666667%;
}
.col-xxs-offset-6 {
	margin-left: 50%;
}
.col-xxs-offset-7 {
	margin-left: 58.333333333333336%;
}
.col-xxs-offset-8 {
	margin-left: 66.66666666666666%;
}
.col-xxs-offset-9 {
	margin-left: 75%;
}
.col-xxs-offset-10 {
	margin-left: 83.33333333333334%;
}
.col-xxs-offset-11 {
	margin-left: 91.66666666666666%;
}
.hidden-xxs {
	display: none!important;
}
.visible-xxs {
		display: block;
	}
}
@media (min-width: 451px) {
	.visible-xxs {
		display: none;
	}
}

.visible-xlg {
	display: none
}
 @media (min-width: 1400px) {
.visible-xlg {
	display: block
}
}
/* Cards */
.card{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;}
.card-body{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}.card-title{margin-bottom:.75rem}
.card-subtitle{margin-top:-.375rem;margin-bottom:0}.card-text:last-child{margin-bottom:0}
.card-link:hover{text-decoration:none}.card-link+.card-link{margin-left:1.25rem}
.card>.list-group:first-child .list-group-item:first-child{border-top-left-radius:.25rem;border-top-right-radius:.25rem}
.card>.list-group:last-child .list-group-item:last-child{border-bottom-right-radius:.25rem;border-bottom-left-radius:.25rem}
.card-header{padding:.75rem 1.25rem;margin-bottom:0;background-color:rgba(0,0,0,.03);border-bottom:1px solid rgba(0,0,0,.125)}
.card-header:first-child{border-radius:calc(.25rem - 1px) calc(.25rem - 1px) 0 0}
.card-footer{padding:.75rem 1.25rem;background-color:rgba(0,0,0,.03);border-top:1px solid rgba(0,0,0,.125)}
.card-footer:last-child{border-radius:0 0 calc(.25rem - 1px) calc(.25rem - 1px)}
.card-header-tabs{margin-right:-.625rem;margin-bottom:-.75rem;margin-left:-.625rem;border-bottom:0}
.card-header-pills{margin-right:-.625rem;margin-left:-.625rem}
.card-img-overlay{position:absolute;top:0;right:0;bottom:0;left:0;padding:1.25rem}
.card-img{width:100%;border-radius:calc(.25rem - 1px)}
.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}.card-img-bottom{width:100%;border-bottom-right-radius:calc(.25rem - 1px);border-bottom-left-radius:calc(.25rem - 1px)}@media (min-width:576px){.card-deck{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}.card-deck .card{display:-ms-flexbox;display:flex;-ms-flex:1 0 0%;flex:1 0 0%;-ms-flex-direction:column;flex-direction:column;margin-right:15px;margin-left:15px}}
@media (min-width:576px){
	.card-group{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap}
	.card-group .card{-ms-flex:1 0 0%;flex:1 0 0%}
	.card-group .card+.card{margin-left:0;border-left:0}
	.card-group .card:first-child{border-top-right-radius:0;border-bottom-right-radius:0}
	.card-group .card:first-child .card-img-top{border-top-right-radius:0}
	.card-group .card:first-child .card-img-bottom{border-bottom-right-radius:0}
	.card-group .card:last-child{border-top-left-radius:0;border-bottom-left-radius:0}
	.card-group .card:last-child .card-img-top{border-top-left-radius:0}.card-group .card:last-child .card-img-bottom{border-bottom-left-radius:0}
	.card-group .card:not(:first-child):not(:last-child){border-radius:0}
	.card-group .card:not(:first-child):not(:last-child) .card-img-bottom,.card-group .card:not(:first-child):not(:last-child) .card-img-top{border-radius:0}
}
.card-columns .card{margin-bottom:.75rem}
@media (min-width:576px){
	.card-columns{-webkit-column-count:3;column-count:3;-webkit-column-gap:1.25rem;column-gap:1.25rem}
	.card-columns .card{display:inline-block;width:100%}
}
.card {
    transition: all .2s ease-out;
    -ms-flex: 1 0 30%;
    flex: 1 0 30%;
    margin-bottom: 20px;
}



/* Plus Minus Tabs */

.plus-minus-accordion .panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border-color: #EEEEEE;
	background: transparent;
	margin-top: 0px;
}
.plus-minus-accordion .panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #212121;
	background-color: #FAFAFA;
	border-color: #EEEEEE;
}
.plus-minus-accordion .panel-title {
	font-size: 14px;
}
.plus-minus-accordion .panel-title > a {
	display: block;
	padding: 15px;
	text-decoration: none;
}
.plus-minus-accordion .more-less {
	float: right;
	color: #212121;
}
.plus-minus-accordion .panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: transparent;
}

/* Minus Rotate Tabs */

.minus-rotate-accordion .panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border-color: #EEEEEE;
	background: transparent;
	margin-top: 0px;
}
.minus-rotate-accordion .panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #212121;
	background-color: #FAFAFA;
	border-color: #EEEEEE;
}
.minus-rotate-accordion .panel-title {
	font-size: 14px;
}
.minus-rotate-accordion .panel-title > a {
	display: block;
	padding: 15px;
	text-decoration: none;
}
.minus-rotate-accordion .more-less, .minus-rotate-accordion .rotate-minus{
	float: right;
	color: #212121;   top: 0px;
	z-index:2;
}
.minus-rotate-accordion .rotate-minus{
	position: absolute;
    top:inherit;
}
.minus-rotate-accordion .panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: transparent;
}
